
label {
display:block;
margin-top:20px;
letter-spacing:1px;
}
.formulario {
display:block;
margin:0 auto;
width:510px;
color: #666666;
font-family:Arial;
}
form {
margin:0 auto;
width:400px;
}

input, textarea {
width:380px;
height:27px;
background:#F2F2F2;
border:2px solid #D1D1D1;
padding:10px;
margin-top:5px;
font-size:12px;
color:#313131;
}

textarea {
height:150px;
}

#submit {
width:85px;
height:35px;
border:none;
margin-top:20px;
cursor:pointer;
}